package server.biome;

import common.biome.BaseBiome;
import common.init.Blocks;
import common.rng.Random;
import common.rng.WeightedList;
import common.util.BlockPos;
import server.world.WorldServer;

public class BiomeExterminated extends Biome {
	public BiomeExterminated() {
		super(BaseBiome.EXTERMINATED);
		this.topBlock = Blocks.air.getState();
		this.fillerBlock = Blocks.air.getState();
	}

	protected void addMobs(WeightedList<RngSpawn> mobs) {
	}

	public void decorate(WorldServer worldIn, Random rand, BlockPos pos) {
	}
}
